﻿@charset "utf-8";
/*
    Project :FE system
    Page : Login 01
    Last Update :2010.11.19
    Author : Diego
*/
body,ul,li,h2,img,input{ padding:0; margin:0;}
ul,li{list-style:none; }
img,input{ border:none}
input{ padding:3px 0 0 3px;}
a{text-decoration: none; text-align:center; }

body{ background:#eee url(../images/login_bg.gif) no-repeat center center;background-attachment: fixed;}
/*整个登录界面的规格and背景*/
.container{background:#fff url(../images/bgimage.jpg) no-repeat -12px top;}
.loginBox{background:#fff url(../images/login_right_bg.gif) repeat-y -1px top;}

.container{width:780px; height:460px; position:absolute; top:50%; left:50%; margin-left:-390px; margin-top:-230px;}

/*登录框规格*/
.container .loginBox{width:288px; height:100%; float:right; padding:0 6px; font-size:12px;}

/*登录框上中下三块，1.标题、2.录入内容、3.工具*/
.loginBox h2{width:270px; margin:0 auto; height:80px; border-bottom:solid 1px #c0c0c0; background:url(../images/fe_loginti.png) no-repeat 0 bottom;}
.loginBox h2 span{ display:none}
.loginBox .LC{height:290px; width:70%; margin:0 auto; padding-top:30px; padding-left:15px;}
.loginBox .F_tool{border-top:solid 1px #c0c0c0; height:32px; padding:16px 0 0 0;}
.loginBox .F_tool{border-top:solid 1px #c0c0c0; height:32px; padding:16px 0 0 0;}
/*用户名、密码、验证码、登录按钮*/
.LC li{margin-top:5px;}
.UN,.PW,.V_show{height:55px; line-height:22px;}
.UN *,.PW * {float:left;}
.UN input,.PW input{font-family:Verdana; color:#666;font-weight:bold;letter-spacing:1px; width:150px; height:22px; border:0 none; background:transparent; margin-left:23px; margin-top:1px;line-height:22px;height:22px;}
.UN,.PW span{color:#454545;letter-spacing:1px; line-height:20px;}

.UN div {width:182px; height:28px; background:url(../images/inputbg_user.gif) no-repeat 0 0;}
.PW div{width:182px; height:28px; background:url(../images/inputbg_pw.gif) no-repeat 0 0;}


.V_show input{width:72px; height:19px; background:url(../images/skin.gif) no-repeat 0 -22px; border:0 none;}
.V_show img{width:65px; height:22px; margin-left:2px; vertical-align:-3px;}
.btn{height:36px; padding-top:15px;}
.btn a{ display:block; width:184px; height:37px; line-height:37px; background:url(../images/login_but01.png) no-repeat 0 0; color:#633a00; font-size:14px;
    font-weight:bold;}
.btn a:hover{ background:url(../images/login_but02.png) no-repeat 0 0; color:#333; position:relative; top:1px; left:1px;}
.btn a:active{ background:url(../images/login_but03.png) no-repeat 0 0; color:#555; position:relative; top:2px;left:1px;}
/*隐藏验证码*/
.V_hidden{ display:none;}
/*3.工具*/
.F_tool{ width:270px; overflow: hidden; text-align:left; margin:0 auto;}
.F_tool li{/* width:100px;*/ margin:0 auto;color:#555;height:24px; float:left; }
.F_tool li.about a{background:url(../images/about.png) no-repeat; padding-left: 15px; color:#555; margin-left: 50px;}
.F_tool li.down a{display:block; padding:0 0 0 12px; background:url(../images/login_download01.gif) no-repeat 0 0; color:#555; margin-left:5px; }
.F_tool li.down a:hover{background:url(../images/login_download02.gif) no-repeat 0 1px; color:#097c25;}
.F_tool li b{color:#F00;}